<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>index</title>
	</head>
	<body>
		
         <!-- heading title of the page and it has a centered attribute -->
	    <h1 align="center">
	    You are at the a1/index page.
	    </h1>

        <!-- img  size 300x300 -->
	    <img src="./images/index.jpeg">
		    <ol type="i" reversed>
		    	<li>
		    	<a href="">index.html</a>
		    </li>
		    	<li>
		    	<a href="./music/index.html">music/index.html</a>
		    </li>
		    	<li>
		    	<a href="./music/listings.html">music/listings.html</a>
		    </li>
		    	<li>
		    	<a href="./music/reviews.html">music/reviews.html</a>
		    </li>
		    </ol>
	</body>
</html>